@import "../abstracts/mixins";
@import "../abstracts/variables";

nav {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0% 5%;
  .logo {
    width: 20%;
    display: flex;
    align-items: center;
    .title {
      margin-left: 10px;
      letter-spacing: 0.2rem;
      text-transform: uppercase;
      font-weight: $fw-bold;
      font-size: $fs-h3;
      cursor: pointer;
      color: $primary-color;
    }
  }
  .search-bar {
    width: 20%;
    input[type="search"] {
      padding: 5px;
      border-radius: $border-radius;
      width: 100%;
    }
    input[type="search"]:focus {
      border-color: $primary-color;
      outline: none;
      width: 100%;
    }
  }
  .options {
    width: 20%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    div {
      display: flex;
      justify-content: center;
      align-items: center;
      cursor: pointer;
    }
  }
}
